## tomoscan 1.2.2

=== debian/changelog ===
tomoscan (1.2.2-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 03 Aug 2023 03:18:06 +0200

tomoscan (1.2.2-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Sat, 22 Jul 2023 10:50:35 +0200
