=== debian/control ===
Source: tomoscan
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-dicttoxml,
               python3-h5py (>= 3.0),
               python3-lxml,
               python3-packaging,
               python3-pkg-resources,
               python3-setuptools,
               python3-silx,
	       python3-pytest,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://gitlab.esrf.fr/tomotools/tomoscan
Vcs-Git: https://salsa.debian.org/python-team/packages/tomoscan.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/tomoscan
Rules-Requires-Root: no

Package: python3-tomoscan
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: utility to access tomography data at esrf
 This library is offering an abstraction to access tomography data
 from various file formats.
 .
 It can read:
  - acquisitions from spec (.edf) and bliss (.hdf5)
  - volumes:
   - single frame file: EDF, JP2K, tiff
   - multi frame: HDF5, multitiff
