## tomoscan 2.0.5

=== debian/changelog ===
tomoscan (2.0.5-2) unstable; urgency=medium

  * fix the autopkgtest

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Mon, 15 Jul 2024 17:28:05 +0200

tomoscan (2.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sat, 11 May 2024 20:48:56 +0200
