=== debian/control ===
--- 
+++ 
@@ -16,6 +16,8 @@
                python3-setuptools,
                python3-silx,
 	       python3-pytest,
+	       python3-pyunitsystem,
+	       python3-nxtomo,
 Standards-Version: 4.6.2.0
 Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://gitlab.esrf.fr/tomotools/tomoscan
