=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=tomoscan
%:
	dh $@ --with python3 --buildsystem=pybuild

before-pybuild-autopkgtest:
# Pull test items that are otherwise uncaught by pybuild-autodep8.
	cp -r /usr/lib/python3/dist-packages/tomoscan/test \
		../../autopkgtest_tmp/build
