## tomoscan 2.2.0~dev0

=== debian/changelog ===
tomoscan (2.2.0~dev0-2) unstable; urgency=medium

  * Update Build-Depends: with <!nocheck> marker.

 -- Roland Mas <lolando@debian.org>  Wed, 18 Dec 2024 13:06:14 +0100

tomoscan (2.2.0~dev0-1) unstable; urgency=medium

  * New upstream snapshot.

 -- Roland Mas <lolando@debian.org>  Tue, 17 Dec 2024 10:53:40 +0100

tomoscan (2.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Fri, 06 Dec 2024 16:45:53 +0100
