## tomoscan 2.3.1

=== debian/changelog ===
tomoscan (2.3.1-2) unstable; urgency=medium

  * Stop shipping doc/conf.py file.

 -- Roland Mas <lolando@debian.org>  Sun, 30 Nov 2025 17:02:54 +0100

tomoscan (2.3.1-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Team upload.
  * Trim extraneous build-dependency on python3-pkg-resources
    (Closes: #1083803)

  [ Roland Mas ]
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Sat, 29 Nov 2025 17:54:28 +0100
