=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
  Roland Mas <lolando@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
  dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-defusedxml <!nocheck>,
  python3-dicttoxml <!nocheck>,
  python3-h5py (>= 3.0) <!nocheck>,
  python3-lxml <!nocheck>,
  python3-nxtomo <!nocheck>,
  python3-packaging,
- python3-pkg-resources,
  python3-pytest <!nocheck>,
  python3-pyunitsystem <!nocheck>,
  python3-setuptools,
