=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=tomoscan
%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_install:
	find debian -name conf.py -delete
