## tomoscan 2.3.5

=== debian/changelog ===
tomoscan (2.3.5-2) unstable; urgency=medium

  * d/t/python: Added more file descriptor for Python 3.14

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Thu, 19 Feb 2026 17:46:03 +0100

tomoscan (2.3.5-1) unstable; urgency=medium

  * d/tests: Added autopkgtests
  * New upstream version 2.3.5

 -- Picca Frédéric-Emmanuel <picca@debian.org>  Wed, 18 Feb 2026 16:59:11 +0100
