=== debian/control ===
--- 
+++ 
@@ -15,13 +15,12 @@
  python3-h5py (>= 3.0) <!nocheck>,
  python3-lxml <!nocheck>,
  python3-nxtomo <!nocheck>,
- python3-packaging,
+ python3-platformdirs,
  python3-pytest <!nocheck>,
  python3-pyunitsystem <!nocheck>,
  python3-setuptools,
  python3-silx <!nocheck>,
 Standards-Version: 4.6.2.0
-Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://gitlab.esrf.fr/tomotools/tomoscan
 Vcs-Git: https://salsa.debian.org/python-team/packages/tomoscan.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/tomoscan
