=== debian/rules ===
#! /usr/bin/make -f

export DH_BERBOSE=1

export PYBUILD_NAME=tomoscan

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	rm -rf tomoscan.egg-info/

# The current test fail with the segfault so run test from autopkgtests.
override_dh_auto_test:

execute_after_dh_auto_install:
	find debian -name conf.py -delete
