=== debian/tests/control ===
Tests: python
Depends:
 python3-all,
 python3-fsspec,
 python3-gitlab,
 python3-glymur,
 python3-pytest,
 python3-tifffile,
 python3-tqdm,
 python3-tomoscan,
 python3-zarr,
Restrictions: allow-stderr, needs-internet

# Test-Command: xvfb-run -s "-screen 0 1024x768x24 -ac +extension GLX +render -noreset" sh debian/tests/gui
# Depends:
#  debhelper,
#  mesa-utils,
#  python3-tomoscan,
#  xauth,
#  xvfb,
# Restrictions: allow-stderr
